Bug 153603 - HWCERT: Emulex LP982 [Goto Cert]
HWCERT: Emulex LP982
Status: CLOSED RAWHIDE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
2.1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
Emulex
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-04-04 15:45 EDT by David Lawrence
Modified: 2016-08-27 11:39 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 153603 None None None 2016-08-27 11:39 EDT

  None (edit)
Description David Lawrence 2005-04-04 15:45:58 EDT
Last Touched On: 2004-01-05 10:47:07-05
Detail 1:
Status: Compatible
Hardware Id: 5288
Detail Notes: 2Gb/s Fibre Channel PCI-X Host Bus Adapter<br>

Red Hat Supported drivers for this device at: http://www.redhat.com/software/drivers/emulex/
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2004-01-05 10:46:28-05


Note You need to log in before you can comment on or make changes to this bug.